Bug 1729097 - firewall throw error: "'Rich_Destination' is not iterable" when services and destination address is provided rich rule.
Summary: firewall throw error: "'Rich_Destination' is not iterable" when services and ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld
Version: 7.7
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Eric Garver
QA Contact: Jiri Peska
URL:
Whiteboard:
Depends On: 1715977
Blocks: 1791783
TreeView+ depends on / blocked
 
Reported: 2019-07-11 12:09 UTC by Jiri Peska
Modified: 2020-03-31 20:01 UTC (History)
11 users (show)

Fixed In Version: firewalld-0.6.3-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1715977
: 1791783 (view as bug list)
Environment:
Last Closed: 2020-03-31 20:00:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 4284811 0 None None None 2020-01-16 07:32:37 UTC
Red Hat Product Errata RHBA-2020:1109 0 None None None 2020-03-31 20:01:39 UTC

Internal Links: 1715977

Comment 8 Matthew Sawyer 2020-01-15 17:01:13 UTC
https://access.redhat.com/solutions/4284811

Comment 12 errata-xmlrpc 2020-03-31 20:00:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1109


Note You need to log in before you can comment on or make changes to this bug.